Subject: Fwd: Sickness leaves
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Fri, 15 Nov 2019 04:40:35 -0700 (MST)

Hi Sir,

PFA,

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393

----- Forwarded Message -----
From: "HR Livesalesman" <[email-masked]>
To: "giadamorello" <[email-masked]>
Sent: Wednesday, 13 November, 2019 18:01:49
Subject: Re: Sickness leaves

Hi Giada,

Sorry to hear you are sick. I hope you are feeling better now. 

As per our records you have been absent from work from 8th Nov 2019. During your absence you've not established any contact with me. We had believed that you had voluntarily abandoned your employment, and we were just about to close your credentials when we saw your email. 

Please send me all documentary evidence by What's app or email immediately explaining your sickness, and a letter explaining why you did you inform and seek leave. I would then discuss your case with management.

Kind regards

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393

----- Original Message -----
From: "giadamorello" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Sent: Wednesday, 13 November, 2019 12:57:08
Subject: Sickness leaves

Dear All,

I apologise for my late communication regarding my sickness.

Due to the high level of pollution in Delhi I’m still unwell and recovering, hopefully be able to come back to work soon.

Kind Regards,

Giada